.szdw {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}

.szdw li {
    width: 48%;
    margin-top: 30px;}

.szdw li a {
display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    background: #fff;
    border: 1px solid #ddd;
    overflow: hidden;}

.szdw a .pic1 {
      width: 160px;
    transition: 0.5s;
    overflow: hidden;}
.szdw a .pic1 .tup {
    padding-top: 140%;
    height: 0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: transparent;
    background-size: cover;}
.szdw li a .info {
    font-size: 16px;
    color: #000;
    line-height: 30px;
    width: calc(100% - 200px);
    padding: 30px 20px;}
.szdw li a .info h3 {
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #182581;
    font-size: 22px;
        overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.szdw li a .info p {width: 100%;overflow: hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp: 2;-webkit-box-orient:vertical;}
.szdw li:hover .pic1{transform: scale(1.1);}
@media screen and (max-width: 1100px){
.szdw li {
    width: 100%;}
}
@media screen and (max-width: 480px){
.szdw a .pic1 {
      width: 120px;}
.szdw li a .info{width: calc(100% - 160px);padding: 15px 20px;}
}
